.version.gallery_2 /* version checker */
{
	color: #0000E1;
	background-color: #695FA2;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6301
{
	z-index: 2;
	width: 768px;
	margin-right: -10000px;
}

#slideshowu3693
{
	z-index: 4;
	width: 0.01px;
	height: 879px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 28px;
}

#u3695
{
	position: absolute;
	width: 567px;
	height: 560px;
	background-color: transparent;
	left: 71px;
}

#u3695popup
{
	z-index: 5;
}

#u3698
{
	z-index: 6;
	width: 567px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3698_img
{
	padding-top: 80px;
	padding-bottom: 79px;
}

#u3710
{
	z-index: 8;
	width: 567px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3710_img
{
	margin: 131px -54px 131px -55px;
}

#u3708
{
	z-index: 10;
	width: 567px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3708_img
{
	margin: -1px 76px;
}

#u3696
{
	z-index: 12;
	width: 567px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3704
{
	z-index: 14;
	width: 567px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3704_img
{
	margin: 69px -5px 70px -6px;
}

#u3700
{
	z-index: 16;
	width: 567px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3700_img
{
	margin: -3px 85px -2px;
}

#u3702
{
	z-index: 18;
	width: 567px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3702_img
{
	padding: 8px 41px 8px 40px;
}

#u3706
{
	z-index: 20;
	width: 567px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3706_img
{
	padding: 80px 101px 80px 102px;
}

#u5381
{
	z-index: 22;
	width: 567px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3710_clip,#u3708_clip,#u3704_clip,#u3700_clip,#u5381_clip
{
	overflow: hidden;
	width: 567px;
	height: 560px;
}

#u5381_img
{
	margin: 68px -16px 68px -17px;
}

#u3717
{
	position: absolute;
	width: 710px;
	background-color: transparent;
	padding-bottom: 1px;
	top: 582px;
}

#u3717popup
{
	z-index: 24;
}

#u3726
{
	z-index: 25;
	width: 64px;
	height: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#u3718
{
	z-index: 27;
	width: 64px;
	height: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u3732
{
	z-index: 29;
	width: 64px;
	height: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u3724
{
	z-index: 31;
	width: 64px;
	height: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u3722
{
	z-index: 33;
	width: 64px;
	height: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 323px;
}

#u3722_img
{
	margin-left: -6px;
	margin-right: -7px;
}

#u3720
{
	z-index: 35;
	width: 64px;
	height: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 397px;
}

#u3728
{
	z-index: 37;
	width: 64px;
	height: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u3730
{
	z-index: 39;
	width: 64px;
	height: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 545px;
}

#u5384
{
	z-index: 41;
	width: 64px;
	height: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 619px;
}

#u3726.SSSlideLinkSelected,#u3718.SSSlideLinkSelected,#u3732.SSSlideLinkSelected,#u3724.SSSlideLinkSelected,#u3722.SSSlideLinkSelected,#u3720.SSSlideLinkSelected,#u3728.SSSlideLinkSelected,#u3730.SSSlideLinkSelected,#u5384.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 0px -10000px 0px 0px;
}

#u3726_clip,#u3722_clip,#u5384_clip
{
	overflow: hidden;
	width: 64px;
	height: 56px;
}

#u3726_img,#u5384_img
{
	margin-left: -8px;
	margin-right: -7px;
}

#u3735
{
	position: absolute;
	width: 510px;
	background-color: transparent;
	top: 701px;
	left: 19px;
}

#u3735popup
{
	z-index: 43;
}

#u3743-4
{
	z-index: 44;
	width: 490px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3742-4
{
	z-index: 48;
	width: 490px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3741-4
{
	z-index: 52;
	width: 490px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3736-4
{
	z-index: 56;
	width: 490px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3739-4
{
	z-index: 60;
	width: 490px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3740-4
{
	z-index: 64;
	width: 490px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3738-4
{
	z-index: 68;
	width: 490px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3737-4
{
	z-index: 72;
	width: 490px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5387-4
{
	z-index: 76;
	width: 490px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	font-size: 18px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3715-4
{
	position: absolute;
	width: 109px;
	min-height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	letter-spacing: 7px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 694px;
	left: 540px;
}

#u3715-4popup
{
	z-index: 80;
}

#u3716-3
{
	position: absolute;
	width: 67px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 795px;
	left: 29px;
}

#u3716-3popup
{
	z-index: 84;
}

#u3734-3
{
	position: absolute;
	width: 73px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 795px;
	left: 588px;
}

#u3734-3popup
{
	z-index: 87;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u3772
{
	z-index: 90;
	width: 117px;
	height: 114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 879px;
	left: 326px;
	background: transparent url("../../images/backbuttontab-back.png") no-repeat left top;
	background-size: contain;
}

#u3772:hover
{
	margin: 879px -10000px 0px 0px;
	background: transparent url("../../images/backbuttontab.png") no-repeat left top;
	background-size: contain;
}

#u5082
{
	z-index: 91;
	width: 218px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 275px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

